import numpy as np
import matplotlib.pyplot as plt

# Fixing random state for reproducibility
np.random.seed(19680801)

plt.rcParams['font.size'] = 18

L = np.random.uniform(0,10,1500)

plt.hist(L, color='green', bins=40, density=True)

plt.show()


