import numpy as np
import matplotlib.pyplot as plt

plt.rcParams['font.size'] = 18

L = np.random.poisson(5,10**6)   # średnia = 5

mybins = np.arange(-0.5,20,1)

plt.hist(L, color='b', bins=mybins, density=True,
         histtype='step', lw=2)

plt.axis([-1,16,0,0.2])

plt.show()



