import numpy as np
import matplotlib.pyplot as plt

plt.rcParams['font.size']=14

x = np.linspace(0,2,50)
y = np.linspace(0,2,50)

(X,Y) = np.meshgrid(x,y)
Z = np.exp(-X**2) * np.exp(-Y**4)

levels = np.linspace(0,1,11)

plt.contourf(X,Y,Z,levels,cmap='YlGnBu')

plt.colorbar(orientation='vertical')

plt.axis([0,2,0,2])
plt.show()


