import numpy as np
import matplotlib.pyplot as plt

plt.rcParams['font.size'] = 14
plt.rcParams['xtick.direction'] = 'out'   # !!!
plt.rcParams['ytick.direction'] = 'out'   # !!!

x = np.random.random(1000)
y = np.random.random(1000)

plt.hist2d(x,y,bins=15,density=True,cmap='PuBu')

plt.colorbar(ticks=np.linspace(0,2.5,6))

plt.show()


